:PROPERTIES:
:ID: 0dfe648c-a882-4a36-ad7b-c270288f3d57
:END:
#+title: 2016-11-22

* The solution will come from the arid regions :academia:UoN:@personal:
:PROPERTIES:
:CREATED: [2016-11-22 Tue 20:19]
:MODIFIED: [2016-11-24 Thu]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Demography, climate, economy, and desert area available for regeneration make inhabitants of the arid regions the underclass with epistemic privilege

Bar On, B-A (1993) 'Marginality and epistemic privilege' in L. Alcoff, E. Potter (eds) Feminist Epistemologies, London: Routledge.
